/*Created by Rochona*/

@font-face{
	font-family:'P_B';
	src:url(../fonts/Philosopher-Bold.ttf);
	}
@font-face{
	font-family:'P_BI';
	src:url(../fonts/Philosopher-BoldItalic.ttf);
	}
@font-face{
	font-family:'P_R';
	src:url(../fonts/Philosopher-Regular.ttf);
	}
@font-face{
	font-family:'P_I';
	src:url(../fonts/Philosopher-Italic.ttf);
	}
body,
html { height: 100%;padding:0;}

body{overflow-x: hidden;    background: #f1f1f1;}

.fixed-top {
    position: relative;
}
.fix_hdr {
	position: fixed;
    top: 0;
    background: #fff;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
}
.hdr_mrgn{
	margin-top: 90px;
}
.logo img {
    height: 55px;
    transition: 0.5s;
    float: left;
    margin-right: 15px;
}
.navbar-brand {
    margin-right: 0;
        font-size: 23px;
    white-space: nowrap;
    color: #0056b3;
    font-weight: 500;
}
.navbar-brand span{
    display: block;
    font-size: 13px;
    color: #6f6f6f;
}
.navbar{
    background: #fff;
    padding: .5rem 0;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.fix_hdr .logo img {
    height: 45px;
}
.fix_hdr .ul_same {
	display: none;
}
.fix_hdr .logo {padding: 0;}
.top_hdr{
	padding:13px 0;
}
ul.ul_same {
    list-style: none;
    padding: 0;
    margin: 0;
    transition: 0.5s;
    line-height: 0;
}
ul.ul_same li {
    display: inline-block;
    vertical-align: Middle;
    font-size: 12px;
    font-weight: 500;
    color:#888888;
    padding: 0 15px;
    border-right: 1px solid #fff;
}
ul.ul_same li:last-child {
    border-right: none;
}
/*particles-js */
canvas{ display: block; vertical-align: bottom;height: 511px !important; } 
#particles-js {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 10;
}

.carousel-control-next, .carousel-control-prev{  z-index: 10;}

/*particles-js */
ul.support {
	float: left;
}
ul.support li{
	color: #e6e6e6;
}
ul.support li a {
    color: #fff;
    padding: 0 6px;
}
ul.social_icon {
    text-align: right;
}
 .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
    color: #0461b5;
    font-weight: 500;
}
.float_right{
	float: right !important;}
.navbar-nav .nav-link {
    color: rgb(62, 62, 62);
    font-weight: 500;
    text-transform: uppercase;
    padding: 5px 10px !important;
    font-size: 13px;
    border-bottom: 3px solid #fff;
}
.wid_20{
	width:20%;
}
.wid_30{
	width:30%;
}
.wid_50{
	width:50%;
}
.navbar-expand-md .block{
	display:block !important;
}
.btn_srch {
    font-size: 15px;
    color: #b6b6b6;
        line-height: normal;
}
a.start_btn:not([href]):not([tabindex]){
	color: #fff;
}
a.start_btn:not([href]):not([tabindex]):hover{
	color: #28a75a;
}
 a.start_btn {
    background: #28a75a;
    color: #fff;
    padding: 8px 15px;
    font-size: 11px;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #28a75a;
    transition: 0.5s;
    margin-left: 30px;
    cursor: pointer;
}
li.nav-item:last-child a.start_btn{
	margin-left: 5px;
}
.wrprs{
	min-height:100%;
}
.headings {
    margin: 30px 0;
    position: relative;
    width: 42%;
}
.headings h3 {
    margin: 0;
    color: #ffffff;
    font-size: 20px;
    border-left: 9px solid #f1f1f1;
    background: #5398e2;
    padding: 8px 20px;
    clip-path: polygon(0% 0%, 90% 0, 100% 100%, 0% 100%);
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.headings h3:before {
    content: "";
    border-left: 24px solid #004da0;
    position: absolute;
    top: 0;
    left: -26px;
    height: 100%;
}
.headings:after {
    content: "";
    border-left: 60px solid #004da0;
    position: absolute;
    top: 0px;
    right: -17px;
    height: 100%;
    clip-path: polygon(0% 0%, 23% 0%, 100% 100%, 78% 100%);
}
.frm_bck{
    background: #fff;
    padding: 15px;
    box-shadow: 0px 7px 12px rgba(0, 0, 0, 0.06);
}
.frm_bck h4 {
    font-size: 14px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 6px;
    color: #004da0;
    margin: 0 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.frm_bck h4 img {
    height: 25px;
    margin-right: 8px;
}
.srch_dvv {
    position: absolute;
    top: 100%;
    width: 100%;
    height: 80px;
    background: #f1f1f1;
    display: none;
    border-top: 1px solid #e4e4e4;
}
.srch_dvv div{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    box-shadow: 0px 14px 9px rgba(0, 0, 0, 0.12);
}
span.crss {
    position: absolute;
    top: 19px;
    right: 20px;
    font-size: 25px;
    opacity: 0.2;
    cursor: pointer;
}
span.crss:hover{
    opacity: 1;
}
.srch_dvv input.srch_bx  {
    border: 0;
    border-bottom: 1px solid #c1c1c1;
    padding: 10px;
    width: 60%;
    font-size: 20px;
    color: #000;
    background: transparent;
    outline: 0;
}

.srch_dvv input.srch_bx::placeholder  {
    color:#c3c3c3;
}
.srch_dvv button.srcch_btns{
    background: transparent;
    border: 0;
    outline: 0;
    margin-left: -42px;
    font-size: 20px;
    color: #ccc;
    width: 45px;
}
.srch_dvv button.srcch_btns:hover{
    color: #000;
}
a.start_btn:hover {
    background: transparent;
    color: #28a75a;
    text-decoration: none;
}
.text_left{
	text-align: left !important;
}
span.highlight_txt{
    color: #1f1f1f;
    text-transform: capitalize;
    font-size: 13px;
    display: inline-block;
    margin-left: 8px;
}
.relative{
	position: relative;
}
a.bnr_btn {
    background: rgb(255, 255, 255);
    color: #0061b7;
    border: 1px solid #fff;
    padding: 10px 22px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    border-radius: 25px;
    width: 150px;
    margin-top: 20px;
    position: absolute;
    bottom: 15px;
    left: 18%;
}
.carousel-caption {
    top: 10px;
    width: 82%;
    z-index: 10;
    left: auto;
    right: auto;
        height: 150px;
}
.carousel-caption h1 {
    font-size: 35px;
}
span.yes{
	display:none;
}
a.bnr_btn span{
	transition:0.5s;
}
a.bnr_btn:hover{
	background: transparent;
	color: #fff;
}
.carousel-caption p {
    margin-top: 1rem;
    margin-bottom: 3rem;
    font-size: 13px;
    color: #fff;
        line-height: 23px;
}
.carousel-item img {
    width: 100%;
}
.carousel {
    margin-bottom: 0;
}
.img_brdr {
    position: absolute;
    top: 8%;
    right: 10%;
    width: 430px;
    height: 430px;
    border: 3px dotted #fff;
    border-radius: 50%;
    text-align: center;
}

.img_brdr_left {
    position: absolute;
    top: 8%;
    left: 10%;
    width: 430px;
    height: 430px;
    border: 3px dotted #fff;
    border-radius: 50%;
    text-align: center;
}

.add_left_shrt {
    height: 80% !important;
    width: 80%;
    margin-top: 35px;
}
img.rounded_dott{
    position: absolute;
    top: -10px;
    right: -10px;
    height: 445px;
    width: 445px;
    transform: rotate(0deg);
    animation: dott_rotated 20s linear infinite;
    transition: 0.5s;
}
section{
    padding: 70px 0 30px;
}
@keyframes dott_rotated{
	0%{transform: rotate(0deg);}
	5%{transform: rotate(18deg);}
	10%{transform: rotate(36deg);}
	15%{transform: rotate(54deg);}
	20%{transform: rotate(72deg);}
	25%{transform: rotate(90deg);}
	30%{transform: rotate(108deg);}
	35%{transform: rotate(126deg);}
	40%{transform: rotate(144deg);}
	45%{transform: rotate(162deg);}
	50%{transform: rotate(180deg);}
	55%{transform: rotate(198deg);}
	60%{transform: rotate(216deg);}
	65%{transform: rotate(234deg);}
	70%{transform: rotate(252deg);}
	75%{transform: rotate(270deg);}
	80%{transform: rotate(288deg);}
	85%{transform: rotate(306deg);}
	90%{transform: rotate(324deg);}
	95%{transform: rotate(342deg);}
	100%{transform: rotate(360deg);}
}
.floation_sec {
    margin: 30px 0;
    background: url(../images/floating_bck.png) no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 76px 0;
    z-index: 90;
}
.proj {
    margin:30px 0 0;
    background: #F3F9FF;
    background-size: 100% 100%;
    background-position: center;
    padding: 50px 0;
    z-index: 90;
}
.proj_txt{
    padding: 0px 65px;
}
.proj_txt h4 {
    font-size: 17px;
    color: #525252;
    margin: 0 0 10px;
    position: relative;
    text-transform: uppercase;
}
.proj_txt h4:before {
    content: "";
    border-left: 20px solid #18578e;
    position: absolute;
    top: 10px;
    left: -31px;
    height: 2px;
}
.proj_txt p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    text-align: justify;
    line-height: 23px;
    color: #929292;
}
.view_dv{
    text-align: right;
    margin: 4px 0 20px;
}
.view_dv a {
    display: inline-block;
    font-size: 12px;
    color: #18578e;
    font-weight: bold;
    text-transform: uppercase;
}
.pink_float_bx{
	margin-top: -70px;
    transform: scale(0.9);
	animation: pink_float 30s alternate infinite;
}
@keyframes pink_float{
	0%{
    transform: scale(0.8);
	}
	50%{
    transform: scale(1);
	}
	100%{
    transform: scale(0.9);
	}
}
.sky_float_bx{
    position: relative;
    transform: scale(1.1);
	animation: sky_float 30s alternate infinite;
}
@keyframes sky_float{
	0%{
    transform: scale(1.2);
	}
	50%{
    transform: scale(1);
	}
	100%{
    transform: scale(1.1);
	}
}
.green_float_bx{
	margin-top: -36px;
    transform: scale(0.9);
	animation: green_float 20s alternate infinite;
}
@keyframes green_float{
	0%{
    transform: scale(0.7);
	}
	50%{
    transform: scale(1.1);
	}
	100%{
    transform: scale(0.9);
	}
}
.vio_float_bx{
	margin-top: 30px;
    transform: scale(0.9);
	animation: vio_float 30s alternate infinite;
}
@keyframes vio_float{
	0%{
    transform: scale(1);
	}
	50%{
    transform: scale(0.7);
	}
	100%{
    transform: scale(0.9);
	}
}
.float_bx h3{
    font-size: 13px;
    text-align: center;
    padding: 6px;
    color: #fff;
    margin: 0;
}
.float_bx h3 span{
    display: block;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 8px;
}
ul.pink_bx_bdy {
    padding: 15px 25px;
    box-shadow: 0px 28px 35px rgba(189, 103, 175, 0.21);
}
ul.sky_bx_bdy {
    padding: 15px 25px;
    box-shadow: 0px 28px 35px rgba(38, 174, 189, 0.14);
}
ul.green_bx_bdy {
    padding: 15px 25px;
    box-shadow: 0px 28px 35px rgba(165, 204, 113, 0.25);
}
ul.vio_bx_bdy {
    padding: 15px 25px;
    box-shadow: 0px 28px 35px rgba(162, 121, 208, 0.25);
}
ul.bx_bdy {
    background: #fff;
    list-style: none;
}
ul.bx_bdy li {
    color: #2d2d2d;
    line-height: 30px;
    font-weight: 500;
    font-size: 14px;
}
ul.bx_bdy li img {
    height: 16px;
    padding-right:8px;
}
.pink{
    background: #bd67af;
}
.sky{
    background: #25afbd;
}
.green{
    background: #a5cc71;
}
.vio{
    background: #a279d0;
}
h1.heading {
    text-align: center;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 48px;
    color: #000;
    margin: 20px 0 70px;
}
.about_us{
	margin:20px 0;
	position: relative;
	    overflow: hidden;
}
h1.heading span{
    font-weight: 500;
    text-transform: uppercase;
    color: #17568e;
}
.flex-container {
    display: flex;
}
.flex-container div{
    flex: 1;
}
.about_bx {
    width: 900px;
    margin: auto;
}
.about_bx img{
    width:100%;
}
.monitor_screen_box {
    overflow: hidden;
    height: 270px;
    position: relative;
    margin: 0 10px;
}
.mobile_screen_box {
    width: 150px;
    margin: auto;
    border-radius: 20px;
}
.monitor_screen_box img.monitor_screen{
    z-index: 10;
    overflow: hidden;
    height: 100%;
}
.monitor_screen_box img.website{
    position: absolute;
    top: 0;
    z-index: -1;
    transition: 0.5s;
}
.ovrlay{
    position: absolute;
    top: -165px;
    width: 100%;
    height: 87%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: 0.5s;
}
.ovrlay a{
    border: 1px solid #17568e;
    background: rgb(23, 86, 142);
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 7px 20px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    transition: 0.5s;
}
.ovrlay a:hover{
    border: 1px solid #17568e;
    background: #fff;
    color: #17568e;
}
.monitor_screen_box:hover img.website{
    animation: autoscroll 10s alternate infinite;
    opacity: 0.3;
}
.monitor_screen_box:hover .ovrlay{
    top: 0;
}
@keyframes autoscroll{
	0%{
		top:0;
	}
	100%{
		top:-300%;
	}
}
.mobile_screen_box:hover img.website{
    animation: autoscrolls 10s alternate infinite;
    opacity: 0.3;
}
.monitor_screen_box:hover .ovrlay{
    top: 0;
}
.mobile_screen_box .ovrlay {
    height: 100%;
}
.mobile_screen_box .ovrlay a {
    padding: 7px 15px;
    font-size: 12px;
    }
@keyframes autoscrolls{
	0%{
		top:0;
	}
	100%{
		top:-480%;
	}
}
.web_tab{
    margin-bottom: 30px;
    border: 0;
    border-bottom: 1px solid #e0e0e0;
}
.web_tab .nav-tabs {
    border-bottom: 1px solid #dee2e6;
}
.web_tab .nav-fill .nav-item {
    border: 0;
    border-bottom: 3px solid #fff;
    font-weight: 400;
    color: #909090;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 5px;
    letter-spacing: 1px;
}
.web_tab .nav-tabs .nav-link.active {
    color: #17568e;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    border-bottom-color: #17568e;
    font-weight: 700;
        background: #f2f9ff;
}
.web_tab .nav-fill .nav-item:hover{
	background: #f2f9ff;
    color: #17568e;
}
.owl-theme .owl-dots {
    padding: 20px 0;
}
.owl-nav{
	display:none;
}
.owl-theme .owl-dots .owl-dot span {
    width: 13px;
    height: 13px;
    margin: 3px 3px;
    background: transparent;
    border: 1px solid #74a5d0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #17568e;
}
.srchng .label_up .new_input {
    border-radius: 25px;
    background: rgba(255, 255, 255, 0.63);
}
.srchng .label_up label.default {
    color: #000000;
}
input[type=date]::-webkit-datetime-edit-text {
    opacity:0;
}
input[type=date]::-webkit-datetime-edit-month-field{
    opacity:0;
}
input[type=date]::-webkit-datetime-edit-day-field {
    opacity:0;
}
input[type=date]::-webkit-datetime-edit-year-field {
    opacity:0;
}

input[type=date].date_input::-webkit-datetime-edit-text {
    opacity:1;
}
input[type=date].date_input::-webkit-datetime-edit-month-field{
    opacity:1;
}
input[type=date].date_input::-webkit-datetime-edit-day-field {
    opacity:1;
}
input[type=date].date_input::-webkit-datetime-edit-year-field {
    opacity:1;
}
.label_up {
    position: relative;
    margin-bottom: 15px;
    height: 50px;
}
.label_up .new_input {
    border: 1px solid #ece3e3;
    font-size: 13.5px;
    height: 45px;
    position: absolute;
    top: 15px;
    left: 0;
    background: transparent;
    border-radius: 4px;
    padding: 10px 20px;
    box-shadow: none;
    z-index: 0;
    color: #232323;
    font-weight: 600;
}
.checkbox_same_line{
    display: inline-block;
    padding: 0 !important;
    margin-left: 20px;
}
.checkbox_same_line label{
    font-size: 13px !important;
    text-transform: capitalize;
    letter-spacing: 0;
    color: #000 !important;
}
a.edit {
    font-size: 11px;
    color: #ffffff;
    padding: 0 8px;
    border-right: 1px solid #c7c3c3;
    background: #2478c3;
    border: 1px solid #2478c3;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 4px;
    font-weight: 500;
}
.table thead th {
    border-bottom: none;
    background: #cce5ff;
    padding: 7px 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.table tbody td {
    font-size: 14px;
    font-weight: 600;
}
.table td, .table th {
    text-align: center;
    padding: 10px;
    border-color: #eaeaea;
}
a.edit:hover {
    color: #2478c3;
    background: #ffffff;
    text-decoration: none;
}
a.cancel{
    background: #de6d6d;
    border: 1px solid #da6161;
}
table.table{
	border: 1px solid #eaeaea;
}
a.cancel:hover {
    color: #de6d6d;
    background: #ffffff;
    text-decoration: none;
}
.label_up .new_input:focus{
	border: 1px solid #126ba4;
}
.label_up label.default {
    margin: 27px 0 0;
    color: #969696;
    font-weight: 400;
    font-size: 15px;
    padding: 0px 0 0 18px;
    transition: 0.5s;
}
button.sbmt_btn {
    background: #0e577e;
    border: 0;
    outline: 0;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    box-shadow: 0px 5px 5px #c1c1c1;
}
.label_up label.add_after_up {
    margin: 5px 8px 0;
    color: #5b9ce2;
    font-size: 13px;
    background: #fff;
    position: relative;
    padding: 0 5px;
    transition: 0.5s;
    font-weight: 600;
}
/*radio and checkbox button style*/

input[type=checkbox]:not(old), input[type=radio ]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
    position: absolute;
}

input[type=checkbox]:not(old) + label > span, input[type=radio ]:not(old) + label > span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0px 6px 0px 0;
    border: 1px solid rgb(167, 167, 167);
    border-radius: 50%;
    background: rgb(255, 255, 255);
    vertical-align: bottom;
}
input[type=radio]:not(old):checked + label > span > span {
    display: block;
    width: 20px;
    height: 20px;
    margin: -1px 0px 0 -1px;
    border-radius: 50%;
    background-image: linear-gradient(rgb(18, 107, 164),rgb(197, 225, 243));
}
.checkbox label, .radio label {
    padding: 0px 5px;
    font-size: 14px;
    color: #4c4e54;
    font-weight: 500;
}
.checkbox, .radio {
    padding-top: 25px;
    margin-bottom: 0;
    margin-top: 0;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
    z-index: 1;
}
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    transition:0.5s;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    border: 1px solid #afafaf;
    border-radius: 50%;
    background: #efefef;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c";
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 0;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #ffffff;
    background: #0e577e;
    border-radius: 50%;
    border-color: #126ba4;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
	margin-left: 0;
}
.service_des h5{
    color: #17568e;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
    padding-bottom: 7px;
}
.service_des h5 img {
    height: 22px;
    margin-right: 5px;
}
.service_des p{
    text-align: justify;
    line-height: 26px;
    font-size: 15px;
    color: #333;
}
a.knw_mre {
    transition: 0.5s;
    display: inline-block;
    padding: 9px 22px;
    font-size: 14px;
    color: #17568e;
    border: 1px solid #17568e;
    text-transform: uppercase;
    border-radius: 5px;
    margin-top: 15px;
}
a.knw_mre.opposite{
    color: #fff;
    background: #17568e;
    border: 1px solid #17568e;
}
a.knw_mre.opposite:hover{
    color: #17568e;
    background: #fff;
    border: 1px solid #17568e;
}
a.knw_mre:hover{
	background: #17568e;
	color: #fff;
	text-decoration: none;
}
img.coding_bck {
    position: absolute;
    top: 32px;
    left: 109px;
    transform: rotate(11deg);
    height: 45px;
    opacity: 0.3;
    z-index: -1;
}
img.android_bck{
    position: absolute;
    bottom: 100px;
    right: 93px;
    transform: rotate(23deg);
    height: 110px;
    z-index: -1;
    opacity: 0.2;
}
img.android_bck_lft {
    left: -40px;
    top: 97px;
    transform: rotate(0deg);
    opacity: 0.1;
    position: absolute;
    height: 94px;
    z-index: -1;
}
img.mob_bck {
    position: absolute;
    top: 84px;
    right: -56px;
    height: 125px;
    transform: rotate(-18deg);
    opacity: 0.1;
    z-index: -1;
}
.partner .owl-item img {
    display: block;
    width: auto;
    height: 58px;
    margin: auto;
}
.partner .owl-item >div {
    border: 1px solid #e8e8e8;
    margin: 0 4px;
    padding: 4px 0;
}
.partner .owl-nav.disabled{
	display:block;
}
.count_sec {
    background: url(../images/1.jpg) no-repeat;
    background-size: cover;
    padding: 76px 0;
    z-index: 90;
    background-attachment: fixed;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.count_sec div.all_cnt{
    display: inline-block;
        margin: 0 90px;
}
.count_sec div{
    display: inline-block;
}
.count_sec div.all_cnt h4 {
    display: inline-block;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: normal;
    color: #e8e8e8;
    vertical-align: bottom;
    margin: 0 0 29px;
}
.count_sec div.all_cnt img {
    height: 70px;
    padding-right: 30px;
}
.count_sec div.counter {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    vertical-align: middle;
}
.count_sec div.counter:before {
    content: "";
    border-left: 1px solid #fff;
    padding-right: 22px;
}
.our_client{
	margin:65px 0 65px;
	position: relative;
    overflow: hidden;
}
ul.client_icn {
    list-style: none;
    text-align: center;
    width: 65%;
    margin: auto;
    padding: 0;
}
ul.client_icn li {
    display: inline-block;
    margin: 10px 10px;
    border: 1px solid #cecece;
    padding: 5px;
}
ul.client_icn img{
	height:50px;
}
.gallery {
    background: #f3f9ff;
    margin: 0;
    padding: 75px 0;
    position: relative;
    overflow: hidden;
}
.pyro{
	position: absolute;
    top: 0;
    left: -16%;
    z-index: 9999;
    width: 70%;
    margin: auto;
}
ul.bnr_btm {
    padding: 0;
    margin:-140px 0 0;
    text-align: center;
    position: relative;
}
ul.bnr_btm li {
    display: inline-block;
    width: 15%;
    background: #fff;
    margin: 0 6px;
    padding: 30px 20px 20px;
    height: 290px;
    box-shadow: 0px 14px 15px rgb(0 0 0 / 7%);
    vertical-align: top;
    border-radius: 7px;
    transition: 0.5s;
    cursor: pointer;
    position: relative;
}
ul.bnr_btm li h4 {
    font-size: 1.5rem;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px 0 25px;
}

.carousel-indicators{
	display: none;
}
ul.bnr_btm li p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: #7f7f7f;
    line-height: 25px;
}
ul.bnr_btm li svg{
	font-size: 40px;
    color: #2b80d3;
}
ul.bnr_btm li:hover{
	background: #2d2d2d;
}
ul.bnr_btm li:hover p, ul.bnr_btm li:hover h4, ul.bnr_btm li:hover svg{
	color: #fff;
}
.pyro > .before, .pyro > .after {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  box-shadow: 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff;
  -moz-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
  -webkit-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
  -o-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
  -ms-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
  animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
}

.pyro > .after {
  -moz-animation-delay: 1.25s, 1.25s, 1.25s;
  -webkit-animation-delay: 1.25s, 1.25s, 1.25s;
  -o-animation-delay: 1.25s, 1.25s, 1.25s;
  -ms-animation-delay: 1.25s, 1.25s, 1.25s;
  animation-delay: 1.25s, 1.25s, 1.25s;
  -moz-animation-duration: 1.25s, 1.25s, 6.25s;
  -webkit-animation-duration: 1.25s, 1.25s, 6.25s;
  -o-animation-duration: 1.25s, 1.25s, 6.25s;
  -ms-animation-duration: 1.25s, 1.25s, 6.25s;
  animation-duration: 1.25s, 1.25s, 6.25s;
}

@-webkit-keyframes bang {
  to {
    box-shadow: 0px -221.6666666667px #e1ff00, -135px -414.6666666667px #00eeff, 179px -230.6666666667px #ff3300, -159px -236.6666666667px #00ff33, 193px -161.6666666667px #00ffd0, -134px -253.6666666667px #ff0004, 27px -116.6666666667px #2200ff, 235px -175.6666666667px #7700ff, -163px -84.6666666667px #004dff, -111px -129.6666666667px #88ff00, -161px -151.6666666667px #51ff00, -26px -172.6666666667px #7bff00, -246px -320.6666666667px #a200ff, 87px -290.6666666667px #ffb700, 95px -48.6666666667px #008cff, -155px 4.3333333333px #ff001a, 226px -42.6666666667px #00ffb3, 32px -211.6666666667px #fbff00, -118px -115.6666666667px lime, -204px -415.6666666667px #b300ff, 187px -56.6666666667px #eeff00, 245px -83.6666666667px #ff002b, -104px -394.6666666667px #ffd500, 28px -195.6666666667px #04ff00, -145px 1.3333333333px #00ff37, -159px 66.3333333333px blue, 76px -295.6666666667px #ff0073, 30px -171.6666666667px #cc00ff, 48px -93.6666666667px #ffc800, 14px -211.6666666667px #006aff, 184px -203.6666666667px #ff9900, -236px -260.6666666667px #ff0044, -81px -116.6666666667px #ffd500, 199px -158.6666666667px #ff00ee, 201px -44.6666666667px #84ff00, -130px -187.6666666667px #ff4400, 154px -319.6666666667px #b3ff00, -158px -217.6666666667px #ff1100, -168px -280.6666666667px #ff0048, -152px -415.6666666667px #ffe600, -163px -297.6666666667px #ff2200, -120px -388.6666666667px #2b00ff, 56px -197.6666666667px #0073ff, 46px -93.6666666667px #5eff00, -195px 47.3333333333px #ff002b, 217px -243.6666666667px #e1ff00, -203px -206.6666666667px #1eff00, 239px -40.6666666667px #ff0055, -246px -163.6666666667px #ff0011, -1px -64.6666666667px #48ff00, 132px -83.6666666667px #00ff09;
  }
}
@-moz-keyframes bang {
  to {
    box-shadow: 0px -221.6666666667px #e1ff00, -135px -414.6666666667px #00eeff, 179px -230.6666666667px #ff3300, -159px -236.6666666667px #00ff33, 193px -161.6666666667px #00ffd0, -134px -253.6666666667px #ff0004, 27px -116.6666666667px #2200ff, 235px -175.6666666667px #7700ff, -163px -84.6666666667px #004dff, -111px -129.6666666667px #88ff00, -161px -151.6666666667px #51ff00, -26px -172.6666666667px #7bff00, -246px -320.6666666667px #a200ff, 87px -290.6666666667px #ffb700, 95px -48.6666666667px #008cff, -155px 4.3333333333px #ff001a, 226px -42.6666666667px #00ffb3, 32px -211.6666666667px #fbff00, -118px -115.6666666667px lime, -204px -415.6666666667px #b300ff, 187px -56.6666666667px #eeff00, 245px -83.6666666667px #ff002b, -104px -394.6666666667px #ffd500, 28px -195.6666666667px #04ff00, -145px 1.3333333333px #00ff37, -159px 66.3333333333px blue, 76px -295.6666666667px #ff0073, 30px -171.6666666667px #cc00ff, 48px -93.6666666667px #ffc800, 14px -211.6666666667px #006aff, 184px -203.6666666667px #ff9900, -236px -260.6666666667px #ff0044, -81px -116.6666666667px #ffd500, 199px -158.6666666667px #ff00ee, 201px -44.6666666667px #84ff00, -130px -187.6666666667px #ff4400, 154px -319.6666666667px #b3ff00, -158px -217.6666666667px #ff1100, -168px -280.6666666667px #ff0048, -152px -415.6666666667px #ffe600, -163px -297.6666666667px #ff2200, -120px -388.6666666667px #2b00ff, 56px -197.6666666667px #0073ff, 46px -93.6666666667px #5eff00, -195px 47.3333333333px #ff002b, 217px -243.6666666667px #e1ff00, -203px -206.6666666667px #1eff00, 239px -40.6666666667px #ff0055, -246px -163.6666666667px #ff0011, -1px -64.6666666667px #48ff00, 132px -83.6666666667px #00ff09;
  }
}
@-o-keyframes bang {
  to {
    box-shadow: 0px -221.6666666667px #e1ff00, -135px -414.6666666667px #00eeff, 179px -230.6666666667px #ff3300, -159px -236.6666666667px #00ff33, 193px -161.6666666667px #00ffd0, -134px -253.6666666667px #ff0004, 27px -116.6666666667px #2200ff, 235px -175.6666666667px #7700ff, -163px -84.6666666667px #004dff, -111px -129.6666666667px #88ff00, -161px -151.6666666667px #51ff00, -26px -172.6666666667px #7bff00, -246px -320.6666666667px #a200ff, 87px -290.6666666667px #ffb700, 95px -48.6666666667px #008cff, -155px 4.3333333333px #ff001a, 226px -42.6666666667px #00ffb3, 32px -211.6666666667px #fbff00, -118px -115.6666666667px lime, -204px -415.6666666667px #b300ff, 187px -56.6666666667px #eeff00, 245px -83.6666666667px #ff002b, -104px -394.6666666667px #ffd500, 28px -195.6666666667px #04ff00, -145px 1.3333333333px #00ff37, -159px 66.3333333333px blue, 76px -295.6666666667px #ff0073, 30px -171.6666666667px #cc00ff, 48px -93.6666666667px #ffc800, 14px -211.6666666667px #006aff, 184px -203.6666666667px #ff9900, -236px -260.6666666667px #ff0044, -81px -116.6666666667px #ffd500, 199px -158.6666666667px #ff00ee, 201px -44.6666666667px #84ff00, -130px -187.6666666667px #ff4400, 154px -319.6666666667px #b3ff00, -158px -217.6666666667px #ff1100, -168px -280.6666666667px #ff0048, -152px -415.6666666667px #ffe600, -163px -297.6666666667px #ff2200, -120px -388.6666666667px #2b00ff, 56px -197.6666666667px #0073ff, 46px -93.6666666667px #5eff00, -195px 47.3333333333px #ff002b, 217px -243.6666666667px #e1ff00, -203px -206.6666666667px #1eff00, 239px -40.6666666667px #ff0055, -246px -163.6666666667px #ff0011, -1px -64.6666666667px #48ff00, 132px -83.6666666667px #00ff09;
  }
}
@-ms-keyframes bang {
  to {
    box-shadow: 0px -221.6666666667px #e1ff00, -135px -414.6666666667px #00eeff, 179px -230.6666666667px #ff3300, -159px -236.6666666667px #00ff33, 193px -161.6666666667px #00ffd0, -134px -253.6666666667px #ff0004, 27px -116.6666666667px #2200ff, 235px -175.6666666667px #7700ff, -163px -84.6666666667px #004dff, -111px -129.6666666667px #88ff00, -161px -151.6666666667px #51ff00, -26px -172.6666666667px #7bff00, -246px -320.6666666667px #a200ff, 87px -290.6666666667px #ffb700, 95px -48.6666666667px #008cff, -155px 4.3333333333px #ff001a, 226px -42.6666666667px #00ffb3, 32px -211.6666666667px #fbff00, -118px -115.6666666667px lime, -204px -415.6666666667px #b300ff, 187px -56.6666666667px #eeff00, 245px -83.6666666667px #ff002b, -104px -394.6666666667px #ffd500, 28px -195.6666666667px #04ff00, -145px 1.3333333333px #00ff37, -159px 66.3333333333px blue, 76px -295.6666666667px #ff0073, 30px -171.6666666667px #cc00ff, 48px -93.6666666667px #ffc800, 14px -211.6666666667px #006aff, 184px -203.6666666667px #ff9900, -236px -260.6666666667px #ff0044, -81px -116.6666666667px #ffd500, 199px -158.6666666667px #ff00ee, 201px -44.6666666667px #84ff00, -130px -187.6666666667px #ff4400, 154px -319.6666666667px #b3ff00, -158px -217.6666666667px #ff1100, -168px -280.6666666667px #ff0048, -152px -415.6666666667px #ffe600, -163px -297.6666666667px #ff2200, -120px -388.6666666667px #2b00ff, 56px -197.6666666667px #0073ff, 46px -93.6666666667px #5eff00, -195px 47.3333333333px #ff002b, 217px -243.6666666667px #e1ff00, -203px -206.6666666667px #1eff00, 239px -40.6666666667px #ff0055, -246px -163.6666666667px #ff0011, -1px -64.6666666667px #48ff00, 132px -83.6666666667px #00ff09;
  }
}
@keyframes bang {
  to {
    box-shadow: 0px -221.6666666667px #e1ff00, -135px -414.6666666667px #00eeff, 179px -230.6666666667px #ff3300, -159px -236.6666666667px #00ff33, 193px -161.6666666667px #00ffd0, -134px -253.6666666667px #ff0004, 27px -116.6666666667px #2200ff, 235px -175.6666666667px #7700ff, -163px -84.6666666667px #004dff, -111px -129.6666666667px #88ff00, -161px -151.6666666667px #51ff00, -26px -172.6666666667px #7bff00, -246px -320.6666666667px #a200ff, 87px -290.6666666667px #ffb700, 95px -48.6666666667px #008cff, -155px 4.3333333333px #ff001a, 226px -42.6666666667px #00ffb3, 32px -211.6666666667px #fbff00, -118px -115.6666666667px lime, -204px -415.6666666667px #b300ff, 187px -56.6666666667px #eeff00, 245px -83.6666666667px #ff002b, -104px -394.6666666667px #ffd500, 28px -195.6666666667px #04ff00, -145px 1.3333333333px #00ff37, -159px 66.3333333333px blue, 76px -295.6666666667px #ff0073, 30px -171.6666666667px #cc00ff, 48px -93.6666666667px #ffc800, 14px -211.6666666667px #006aff, 184px -203.6666666667px #ff9900, -236px -260.6666666667px #ff0044, -81px -116.6666666667px #ffd500, 199px -158.6666666667px #ff00ee, 201px -44.6666666667px #84ff00, -130px -187.6666666667px #ff4400, 154px -319.6666666667px #b3ff00, -158px -217.6666666667px #ff1100, -168px -280.6666666667px #ff0048, -152px -415.6666666667px #ffe600, -163px -297.6666666667px #ff2200, -120px -388.6666666667px #2b00ff, 56px -197.6666666667px #0073ff, 46px -93.6666666667px #5eff00, -195px 47.3333333333px #ff002b, 217px -243.6666666667px #e1ff00, -203px -206.6666666667px #1eff00, 239px -40.6666666667px #ff0055, -246px -163.6666666667px #ff0011, -1px -64.6666666667px #48ff00, 132px -83.6666666667px #00ff09;
  }
}
@-webkit-keyframes gravity {
  to {
    transform: translateY(200px);
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    opacity: 0;
  }
}
@-moz-keyframes gravity {
  to {
    transform: translateY(200px);
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    opacity: 0;
  }
}
@-o-keyframes gravity {
  to {
    transform: translateY(200px);
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    opacity: 0;
  }
}
@-ms-keyframes gravity {
  to {
    transform: translateY(200px);
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    opacity: 0;
  }
}
@keyframes gravity {
  to {
    transform: translateY(200px);
    -moz-transform: translateY(200px);
    -webkit-transform: translateY(200px);
    -o-transform: translateY(200px);
    -ms-transform: translateY(200px);
    opacity: 0;
  }
}
@-webkit-keyframes position {
  0%, 19.9% {
    margin-top: 10%;
    margin-left: 40%;
  }
  20%, 39.9% {
    margin-top: 40%;
    margin-left: 30%;
  }
  40%, 59.9% {
    margin-top: 20%;
    margin-left: 70%;
  }
  60%, 79.9% {
    margin-top: 30%;
    margin-left: 20%;
  }
  80%, 99.9% {
    margin-top: 30%;
    margin-left: 80%;
  }
}
@-moz-keyframes position {
  0%, 19.9% {
    margin-top: 10%;
    margin-left: 40%;
  }
  20%, 39.9% {
    margin-top: 40%;
    margin-left: 30%;
  }
  40%, 59.9% {
    margin-top: 20%;
    margin-left: 70%;
  }
  60%, 79.9% {
    margin-top: 30%;
    margin-left: 20%;
  }
  80%, 99.9% {
    margin-top: 30%;
    margin-left: 80%;
  }
}
@-o-keyframes position {
  0%, 19.9% {
    margin-top: 10%;
    margin-left: 40%;
  }
  20%, 39.9% {
    margin-top: 40%;
    margin-left: 30%;
  }
  40%, 59.9% {
    margin-top: 20%;
    margin-left: 70%;
  }
  60%, 79.9% {
    margin-top: 30%;
    margin-left: 20%;
  }
  80%, 99.9% {
    margin-top: 30%;
    margin-left: 80%;
  }
}
@-ms-keyframes position {
  0%, 19.9% {
    margin-top: 10%;
    margin-left: 40%;
  }
  20%, 39.9% {
    margin-top: 40%;
    margin-left: 30%;
  }
  40%, 59.9% {
    margin-top: 20%;
    margin-left: 70%;
  }
  60%, 79.9% {
    margin-top: 30%;
    margin-left: 20%;
  }
  80%, 99.9% {
    margin-top: 30%;
    margin-left: 80%;
  }
}
@keyframes position {
  0%, 19.9% {
    margin-top: 10%;
    margin-left: 40%;
  }
  20%, 39.9% {
    margin-top: 40%;
    margin-left: 30%;
  }
  40%, 59.9% {
    margin-top: 20%;
    margin-left: 70%;
  }
  60%, 79.9% {
    margin-top: 30%;
    margin-left: 20%;
  }
  80%, 99.9% {
    margin-top: 30%;
    margin-left: 80%;
  }
}
.footer_top {
    background: #2b2b2b url(../images/hiring_bck.png) repeat;
    padding: 32px 0;
    position: relative;
    background-size: contain;
}
.footer_top img.mike {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
}
.footer_top h3{
    margin: 0;
    font-size: 34px;
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    letter-spacing: 4px;
    margin-left: 55px;
}
footer {
    background: #17568e;
    padding: 60px 0;
}
.footer_top a.join {
    background: rgba(255, 255, 255, 0.97);
    padding: 10px 36px;
    display: inline-block;
    color: #17568e;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #ffffff;
    cursor: pointer;
}
.right_align{
	text-align: right;
}
ul.adrs{
    padding: 0;
    list-style: none;
    color: #fff;
    margin: 0;
}
ul.adrs li {
    color: #ccc;
    font-size: 14px;
    margin: 0 0 10px;
}
ul.adrs li svg {
    width: 30px !important;
    color: #fff;
    font-size: 16px;
}
.foot_logo{
    text-align: center;
}
.foot_logo img {
    background: #fff;
    padding: 10px;
    margin-bottom: 25px;
    height: 75px;
}
h4.foot_hdng{
    color: #fff;
    margin: 0px 0 30px;
    border-bottom: 1px solid #a2a2a2;
    padding-bottom: 15px;
}
ul.foot_mnu{
    color: #fff;
    padding-left: 18px;
}
ul.foot_mnu li {
    font-size: 14px;
    margin-bottom: 20px;
    color: #ccc;
}
ul.foot_mnu a {
    color: #ffffff;
    font-weight: bold;
}
.join_bx {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(10, 111, 149, 0.89);
    z-index: 9999;
    display: none;
    overflow: hidden;
    background-size: cover;
}
.join_dv {
    width: 40%;
    margin: 90px auto;
}
.join_dv .input_txt::placeholder{
	color: #b3b3b3 !important;
}
.join_dv h2 {
    font-size: 2rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 45px;
    text-align: center;
    margin: 0 0 15px;
}
.join_dv p {
    color: #fff;
    font-weight: normal;
    text-align: center;
    font-size: 15px;
   margin-bottom: 75px;
}
.join_dv .input_txt  {
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    outline: 0;
    margin-bottom: 45px;
    color: #ffffff;
    padding-bottom: 11px;
    font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}
.join_dv textarea.input_txt  {
    height: 60px;
}
.join_dv .input_txt::placeholder {
	color:#9c9c9c;
	font-weight:normal;
	text-transform: capitalize;
}
.join_dv a.knw_mre, .join_dv .knw_mre {
    display: block;
    background: #fff;
    text-align: center;
    font-weight: bold;
    padding: 15px;
    margin: 0;
    border: 1px solid #fff;
    width: 100%;
    outline: 0;
}
.join_dv a.knw_mre:hover, .join_dv .knw_mre:hover {
	color: #fff;
    background: transparent;
}
.join_dv .input_txt:focus{
	border-color:#fff;
	    box-shadow: none;
}
.file-upload-wrapper {
    position: relative;
    width: 100%;
    height: 40px;
    font-size: 14px;
    margin-bottom: 10px;
}
.file-upload-wrapper input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    height: 40px;
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    width: 100%;
}
.file-upload-wrapper:after {
    content: attr(data-text);
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
    padding: 10px 15px;
    display: block;
    width: calc(100% - 40px);
    pointer-events: none;
    z-index: 20;
    height: 40px;
    line-height: 20px;
    color: #969696;
    font-weight: 300;
    border-radius: 4px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    color: #ececec;
    padding: 0;
    padding-bottom: 11px;
    font-size: 18px;
    overflow: hidden;
}
.join_bx span.clse {
    position: absolute;
    top: -50%;
    right: 4%;
    color: #fff;
    font-size: 35px;
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.56);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition:0.5s;
}
.join_bx span.clse:hover{
    background: #fff;
    color: #0f3c65;
}
.join_bx span.spn_animation{
	top: 8%;
    animation: dwn 0.5s ;
}
@keyframes dwn{
	0%{
		top:-50%;
	}
	50%{
		top:12%;
	}
	100%{
		top:8%;
	}
}
.footer_end{
    margin: 0;
    background:#022748;
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 18px 0;
    border-top: 4px ridge #c19d7f;
}
.footer_end p {
    margin-top: 0;
    margin-bottom: 1rem;
    margin: 0;
    color: #c5c5c5;
}
.imp_date {
    background: #fff;
    box-shadow: 0px 7px 14px rgba(0, 0, 0, 0.11);
    border-radius: 8px;
    height: 420px;
        overflow: hidden;
    position: relative;
}
.imp_date h3 {
    text-align: center;
    font-size: 20px;
    background: #054788;
    color: #fff;
    padding: 7px 0;
}
ul.movetop {
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px;
    list-style: none;
}
ul.movetop li {
    border-bottom: 1px solid #ececec;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}
ul.movetop li a{
    display: block;
    font-size: 14px;
    color: #7d7d7d;
    font-weight: 500;
    transition:0.5s;
}
ul.movetop li a:hover{
	text-decoration:none;
    color: #054788;
}
ul.movetop li .date {
    text-align: center;
    background: #e1f0ff;
    box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.04);
    border-radius: 4px;
}

ul.movetop li .date h4{
    font-size: 14px;
    padding: 5px;
    line-height: 26px;
    font-weight: 700;
    color: #054788;
    margin: 0;
}
ul.movetop li .date h4 span{
    display: block;
    font-size: 12px;
    border-top: 1px solid #d0d0d0;
    color: #525252;
    font-weight: 500;
}
.pd_right_0{
	padding-right: 0;
}
.pd_left_0{
	padding-left: 0;
}
a.view_all {
    display: block;
    padding: 11px;
    background: #ececec;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    color: #054788;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    transition: 0.5s;
}
a.view_all:hover{
	background: #2b80d3;
	color: #fff;
	text-decoration: none;
}
p.no_view{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    opacity: 0.2;
}
.visible-xs{
    display:none;
}
p.no_view svg{
    display: block;
    text-align: center;
    margin: auto;
    font-size: 60px;
    margin-bottom: 15px;
}


